prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libspelling-1
Description: A spellcheck library for GTK
Version: 0.4.10
Requires: gio-2.0, gtk4, gtksourceview-5
Libs: -L${libdir} -lspelling-1
Cflags: -I${includedir}/libspelling-1
